<template>
  <a-drawer
    title="版本信息"
    placement="right"
    :visible="visible"
    @close="close"
    :closable="false"
    :maskClosable="true"
    width="300"
  >
    <a-card title="系统UI" size="small">
      <p>
        <label>版本号：</label>
        <span>0.0.1</span>
      </p>
    </a-card>
  </a-drawer>
</template>

<script>
export default {
  name: "VersionModel",
  props: {
    visible: Boolean
  },
  data() {
    return {
      versiondatas: []
    };
  },
  methods: {
    close() {
      this.$emit("update:visible", false);
    }
  },
  created() {}
};
</script>

<style scoped>
</style>
